Support » Algemene WordPress vragen » Syntax error in theme Composer naar PHP 7.3

  • Opgelost jarni1

    (@jarni1)


    Beste mensen,

    Ik heb een vraag:

    Mijn website functioneert niet op PHP 7.3. Op dit moment is hij weer teruggezet naar php 7.2 waar hij wel normaal werkt. Bij het omzetten naar PHP 7.3 geeft hij een foutmelding aan niet met het thema te kunnen werken. Het gaat om Thema Composer. De volgende foutdetails geeft hij dan weer:

    Foutdetails:
    ===========
    Een fout van het type E_PARSE werd veroorzaakt op regelnummer 114 van het bestand /data/www/website.nl/www/wp-content/themes/composer/framework/vc_templates/extend_vc/templates.php. Foutmelding: syntax error, unexpected ‘MANAGEMENT’ (T_STRING)

    (als je templates.php opent staat er op regelnummer 114: CONTENT MANAGEMENT SYSTEMS)

    Alle plug-ins (waaronder WPBakery Page Builder Version versie: 6.0.2) en WordPress (versie: 5.2.1) zijn up to date en de meest laatste versie.

    Wat gaat er verkeerd? En wat is de oplossing?

    Ik hoor het graag. Bedankt voor jullie hulp.

    Met vriendelijke groet,
    Jarni

2 reacties aan het bekijken - 1 tot 2 (van in totaal 2)
2 reacties aan het bekijken - 1 tot 2 (van in totaal 2)
  • Het onderwerp ‘Syntax error in theme Composer naar PHP 7.3’ is gesloten voor nieuwe reacties.